# Generated by Django 3.2 on 2021-05-23 10:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_alter_author_date_birth'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='author',
            name='date_birth',
        ),
    ]
